<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
    	
    <storageModule moduleId="org.eclipse.cdt.core.settings">
        		
        <cconfiguration id="com.xilinx.ide.accel.config.hwkernel.sw_emu.1966216473">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.ide.accel.config.hwkernel.sw_emu.1966216473" moduleId="org.eclipse.cdt.core.settings" name="Emulation-SW">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="com.xilinx.ide.accel.VppErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration buildProperties="" description="" id="com.xilinx.ide.accel.config.hwkernel.sw_emu.1966216473" name="Emulation-SW" parent="com.xilinx.ide.accel.config.hwkernel.sw_emu">
                    					
                    <folderInfo id="com.xilinx.ide.accel.config.hwkernel.sw_emu.1966216473." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.ide.accel.toolchain.hwKernelCompiler.sw_emu.743584183" name="Hardware Kernel Compiler" superClass="com.xilinx.ide.accel.toolchain.hwKernelCompiler.sw_emu">
                            							
                            <targetPlatform id="com.xilinx.ide.accel.config.hwkernel.sw_emu.1966216473..2029671548" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/pqClean_mode3_kernels}/Emulation-SW" enableAutoBuild="true" id="com.xilinx.ide.accel.builder.kernel.1219398348" managedBuildOn="true" name="Kernel Project Builder.Emulation-SW" superClass="com.xilinx.ide.accel.builder.kernel"/>
                            							
                            <tool id="com.xilinx.ide.accel.tool.hwKernelCompiler.1305710961" name="V++ Kernel Compiler" superClass="com.xilinx.ide.accel.tool.hwKernelCompiler">
                                								
                                <inputType id="com.xilinx.accelerated.toolchain.hw_compiler.input.cl.2097164036" name="OpenCL files" superClass="com.xilinx.accelerated.toolchain.hw_compiler.input.cl"/>
                                							
                            </tool>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        		
        <cconfiguration id="com.xilinx.ide.accel.config.hwkernel.hw_emu.649961801">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.ide.accel.config.hwkernel.hw_emu.649961801" moduleId="org.eclipse.cdt.core.settings" name="Emulation-HW">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="com.xilinx.ide.accel.VppErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration buildProperties="" description="" id="com.xilinx.ide.accel.config.hwkernel.hw_emu.649961801" name="Emulation-HW" parent="com.xilinx.ide.accel.config.hwkernel.hw_emu">
                    					
                    <folderInfo id="com.xilinx.ide.accel.config.hwkernel.hw_emu.649961801." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.ide.accel.toolchain.hwKernelCompiler.hw_emu.1610112391" name="Hardware Kernel Compiler" superClass="com.xilinx.ide.accel.toolchain.hwKernelCompiler.hw_emu">
                            							
                            <targetPlatform id="com.xilinx.ide.accel.config.hwkernel.hw_emu.649961801..1987510752" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/pqClean_mode3_kernels}/Emulation-HW" enableAutoBuild="true" id="com.xilinx.ide.accel.builder.kernel.1414843100" managedBuildOn="true" name="Kernel Project Builder.Emulation-HW" superClass="com.xilinx.ide.accel.builder.kernel"/>
                            							
                            <tool id="com.xilinx.ide.accel.tool.hwKernelCompiler.1446075089" name="V++ Kernel Compiler" superClass="com.xilinx.ide.accel.tool.hwKernelCompiler">
                                								
                                <inputType id="com.xilinx.accelerated.toolchain.hw_compiler.input.cl.399416148" name="OpenCL files" superClass="com.xilinx.accelerated.toolchain.hw_compiler.input.cl"/>
                                							
                            </tool>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        		
        <cconfiguration id="com.xilinx.ide.accel.config.hwkernel.hw.1622653035">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.ide.accel.config.hwkernel.hw.1622653035" moduleId="org.eclipse.cdt.core.settings" name="Hardware">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="com.xilinx.ide.accel.VppErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration buildProperties="" description="" id="com.xilinx.ide.accel.config.hwkernel.hw.1622653035" name="Hardware" parent="com.xilinx.ide.accel.config.hwkernel.hw">
                    					
                    <folderInfo id="com.xilinx.ide.accel.config.hwkernel.hw.1622653035." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.ide.accel.toolchain.hwKernelCompiler.hw.1009682900" name="Hardware Kernel Compiler" superClass="com.xilinx.ide.accel.toolchain.hwKernelCompiler.hw">
                            							
                            <targetPlatform id="com.xilinx.ide.accel.config.hwkernel.hw.1622653035..1908117183" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/pqClean_mode3_kernels}/Hardware" enableAutoBuild="true" id="com.xilinx.ide.accel.builder.kernel.2029081665" managedBuildOn="true" name="Kernel Project Builder.Hardware" superClass="com.xilinx.ide.accel.builder.kernel"/>
                            							
                            <tool id="com.xilinx.ide.accel.tool.hwKernelCompiler.1991264706" name="V++ Kernel Compiler" superClass="com.xilinx.ide.accel.tool.hwKernelCompiler">
                                								
                                <inputType id="com.xilinx.accelerated.toolchain.hw_compiler.input.cl.1774209081" name="OpenCL files" superClass="com.xilinx.accelerated.toolchain.hw_compiler.input.cl"/>
                                							
                            </tool>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        	
    </storageModule>
    	
    <storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
    	
    <storageModule moduleId="cdtBuildSystem" version="4.0.0">
        		
        <project id="pqClean_mode3_kernels.com.xilinx.ide.accel.hwKernelProjectType.872534693" name="Hw Kernel Project" projectType="com.xilinx.ide.accel.hwKernelProjectType"/>
        	
    </storageModule>
    	
    <storageModule moduleId="scannerConfiguration">
        		
        <autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
        	
    </storageModule>
    	
    <storageModule moduleId="refreshScope"/>
    
</cproject>
